# Uses of Class
org.apache.solr.client.solrj.response.HealthCheckResponse

Packages that use HealthCheckResponse
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of HealthCheckResponse in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return HealthCheckResponse
Modifier and Type
Method
Description
`protected HealthCheckResponse`
HealthCheckRequest.`createResponse(NamedList<Object> namedList)`